import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { PdfGroupCountOutputTypeSelectObjectSchema as PdfGroupCountOutputTypeSelectObjectSchema } from './PdfGroupCountOutputTypeSelect.schema'

const makeSchema = () => z.object({
  select: z.lazy(() => PdfGroupCountOutputTypeSelectObjectSchema).optional()
}).strict();
export const PdfGroupCountOutputTypeArgsObjectSchema = makeSchema();
export const PdfGroupCountOutputTypeArgsObjectZodSchema = makeSchema();
